@use '~@angular/material' as mat;
@import '~@angular/material/theming';
@import '../colors';

$light-primary: mat.define-palette($mat-bw-yellow, 500, 800, 900);
$light-accent: mat.define-palette(mat.$indigo-palette);
$light-warn: mat.define-palette(mat.$pink-palette);

$light-theme: mat.define-light-theme((
    color: (
        primary: $light-primary,
        accent: $light-accent,
        warn: $light-warn
    )
));
